Bug 141853 - No RAM requirements given in Installation Guide.
No RAM requirements given in Installation Guide.
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: rhel-ig-x8664 (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
John Ha
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-12-03 20:21 EST by Edward Gore
Modified: 2014-08-04 18:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-23 13:36:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Edward Gore 2004-12-03 20:21:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
There is plenty of disk space requirement info in the installation
giude, yet I spent some time searching for minimum RAM requirements. 
I have several Dell Dimensions with plenty of disk space to do a full
install, but only 64MB or 128MB of RAM.  It would be very helpful and
time saving if you could do as great a job documenting RHEL's (all
versions, not just 2.1) RAM requirements as you have its disk space
requirements for the many users who still have a lot of old yet
perfectly good PCs around that have been running Windows 98, etc. 
While I know these machines would not be suitable for running a GUI or
commercial webhosting, they would do fine as a DNS resolver & DHCP
server, or internal web server for a small business, etc.  Even a text
mode install would be acceptable to me.

Thanks for your consideration.


Version-Release number of selected component (if applicable):
RHEL 2.1, probably others, too.

How reproducible:

Steps to Reproduce:
1.  Just look in the manual at the url above.
2.  I think near the Disk space info would be a logical place to add a
section on RAM requirements.
3.  See previous 2 items above.

Actual Results:  No info on RAM requirements.

Expected Results:  Info on RAM requirements.

Additional info:

I think it would be a good idea to include in the Installation Guide
(and/or Release Notes) RAM requirements for all of your software
products.  I know that RAM is cheaper every day, and disk space even
more so, however I can't remember the last time I ran out of disk
space, but I run low or out of RAM more often than I like even on
systems with 256MB or even 512MB of the stuff.
Comment 1 Suzanne Hillman 2004-12-22 16:15:07 EST
Internal RFE bug #143613 entered. Will be considered for future releases.
Comment 2 Sandra Moore 2004-12-23 13:36:19 EST
Unfortunately, in the timeframe in which the documentation (and especially the
Installation Guide) is completed, we cannot add the system requirements
information as you are requesting. This information is usually made available
after the documentation has been sent out for translation and production for the
release we are working on.

However, this information is made readily available to our customer via
http://www.redhat.com/. For Red Hat Enterprise Linux 2.1 ES, the information for
system requirements is at the following URL: 

As we release new products, system requirements will always be posted online for
our users.

With best regards,

Note You need to log in before you can comment on or make changes to this bug.